# PetscDrawHGDestroy

Frees all space taken up by histogram data structure.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawHGDestroy(PetscDrawHG hist)

Collective over PetscDrawHG

### Input Parameter

hist -The histogram context

Contributed by: Matthew Knepley

### See Also

PetscDrawHGCreate()

Level:intermediate
Location: src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages